### Method

# Foundry TextManager list_documents

#### Declaration [src]

    GListModel*
    foundry_text_manager_list_documents (
      FoundryTextManager* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryTextDocument`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.